.elementor-230 .elementor-element.elementor-element-0f342aa {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 0.64;
  --padding-top: 160px;
  --padding-bottom: 64px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-230 .elementor-element.elementor-element-0f342aa:not(.elementor-motion-effects-element-type-background),
.elementor-230 .elementor-element.elementor-element-0f342aa>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor2);
  background-image: url("../airport-transfers-chalfont-st-peters-taxis.jpg");
  background-position: bottom center;
}

.elementor-230 .elementor-element.elementor-element-0f342aa::before,
.elementor-230 .elementor-element.elementor-element-0f342aa>.elementor-background-video-container::before,
.elementor-230 .elementor-element.elementor-element-0f342aa>.e-con-inner>.elementor-background-video-container::before,
.elementor-230 .elementor-element.elementor-element-0f342aa>.elementor-background-slideshow::before,
.elementor-230 .elementor-element.elementor-element-0f342aa>.e-con-inner>.elementor-background-slideshow::before,
.elementor-230 .elementor-element.elementor-element-0f342aa>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
  background-color: #0C1406;
  --background-overlay: '';
}

.elementor-230 .elementor-element.elementor-element-c57c532 {
  --display: flex;
  --gap: 32px 32px;
  --row-gap: 32px;
  --column-gap: 32px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-4e69a50 {
  text-align: center;
}

.elementor-230 .elementor-element.elementor-element-4e69a50 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-230 .elementor-element.elementor-element-ce95127 {
  text-align: center;
}

.elementor-230 .elementor-element.elementor-element-ce95127 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-230 .elementor-element.elementor-element-d2edc6b {
  --divider-border-style: solid;
  --divider-color: var(--e-global-color-astglobalcolor0);
  --divider-border-width: 2px;
}

.elementor-230 .elementor-element.elementor-element-d2edc6b .elementor-divider-separator {
  width: 48px;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-230 .elementor-element.elementor-element-d2edc6b .elementor-divider {
  text-align: center;
  padding-block-start: 0px;
  padding-block-end: 0px;
}

.elementor-230 .elementor-element.elementor-element-4106931 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-230 .elementor-element.elementor-element-4106931:not(.elementor-motion-effects-element-type-background),
.elementor-230 .elementor-element.elementor-element-4106931>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor4);
}

.elementor-230 .elementor-element.elementor-element-545dd08 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 60px 60px;
  --row-gap: 60px;
  --column-gap: 60px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-0a787e3 {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
  --icon-box-icon-margin: 16px;
}

.elementor-230 .elementor-element.elementor-element-0a787e3 .elementor-icon-box-title {
  margin-block-end: 8px;
}

.elementor-230 .elementor-element.elementor-element-0a787e3.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-0a787e3.elementor-view-framed .elementor-icon,
.elementor-230 .elementor-element.elementor-element-0a787e3.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-astglobalcolor0);
  color: var(--e-global-color-astglobalcolor0);
  border-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-0a787e3 .elementor-icon {
  font-size: 32px;
}

.elementor-230 .elementor-element.elementor-element-3dd97eb {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
  --icon-box-icon-margin: 16px;
}

.elementor-230 .elementor-element.elementor-element-3dd97eb .elementor-icon-box-title {
  margin-block-end: 8px;
}

.elementor-230 .elementor-element.elementor-element-3dd97eb.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-3dd97eb.elementor-view-framed .elementor-icon,
.elementor-230 .elementor-element.elementor-element-3dd97eb.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-astglobalcolor0);
  color: var(--e-global-color-astglobalcolor0);
  border-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-3dd97eb .elementor-icon {
  font-size: 32px;
}

.elementor-230 .elementor-element.elementor-element-06e6cf3 {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
  --icon-box-icon-margin: 16px;
}

.elementor-230 .elementor-element.elementor-element-06e6cf3 .elementor-icon-box-title {
  margin-block-end: 8px;
}

.elementor-230 .elementor-element.elementor-element-06e6cf3.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-06e6cf3.elementor-view-framed .elementor-icon,
.elementor-230 .elementor-element.elementor-element-06e6cf3.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-astglobalcolor0);
  color: var(--e-global-color-astglobalcolor0);
  border-color: var(--e-global-color-astglobalcolor0);
}

.elementor-230 .elementor-element.elementor-element-06e6cf3 .elementor-icon {
  font-size: 32px;
}

.elementor-230 .elementor-element.elementor-element-6d25e9e {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-230 .elementor-element.elementor-element-6d25e9e:not(.elementor-motion-effects-element-type-background),
.elementor-230 .elementor-element.elementor-element-6d25e9e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: var(--e-global-color-astglobalcolor5);
}

.elementor-230 .elementor-element.elementor-element-a4f396a {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-c6792eb {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 80px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-12b93eb {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-164d7a5 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-e8c2564>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-e8c2564 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-aa5e325 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 80px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-7540d89 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-ba413dd>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-ba413dd .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-1a6444d {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-4d69580 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 80px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-509a22c {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-55b8d16 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-4a6d095>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-4a6d095 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-9604300 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 80px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-ae98d02 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-ce4fda4>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-ce4fda4 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-fa19c8b {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-70ca4c4 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 80px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-1e7489a {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-6cf1570 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-5767e79>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-5767e79 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-8218990 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 80px 80px;
  --row-gap: 80px;
  --column-gap: 80px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-e93d6a2 {
  --display: flex;
  --justify-content: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-781c548>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-781c548 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-2de66d5 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-8bf328d {
  --display: flex;
  --min-height: 528px;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 0.7;
  --padding-top: 104px;
  --padding-bottom: 104px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-230 .elementor-element.elementor-element-8bf328d:not(.elementor-motion-effects-element-type-background),
.elementor-230 .elementor-element.elementor-element-8bf328d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("../local-and-long-distance-taxi-service.jpg");
  background-position: top center;
}

.elementor-230 .elementor-element.elementor-element-8bf328d::before,
.elementor-230 .elementor-element.elementor-element-8bf328d>.elementor-background-video-container::before,
.elementor-230 .elementor-element.elementor-element-8bf328d>.e-con-inner>.elementor-background-video-container::before,
.elementor-230 .elementor-element.elementor-element-8bf328d>.elementor-background-slideshow::before,
.elementor-230 .elementor-element.elementor-element-8bf328d>.e-con-inner>.elementor-background-slideshow::before,
.elementor-230 .elementor-element.elementor-element-8bf328d>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
  background-color: var(--e-global-color-astglobalcolor7);
  --background-overlay: '';
}

.elementor-230 .elementor-element.elementor-element-e986e1f {
  --display: flex;
  --gap: 12px 12px;
  --row-gap: 12px;
  --column-gap: 12px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-a736a78>.elementor-widget-container {
  padding: 0px 0px 24px 0px;
}

.elementor-230 .elementor-element.elementor-element-a736a78 {
  text-align: center;
}

.elementor-230 .elementor-element.elementor-element-a736a78 .elementor-heading-title {
  text-transform: uppercase;
  letter-spacing: 3px;
  color: var(--e-global-color-astglobalcolor4);
}

.elementor-230 .elementor-element.elementor-element-e59cab5 {
  text-align: center;
}

.elementor-230 .elementor-element.elementor-element-e59cab5 .elementor-heading-title {
  color: #FFFFFF;
}

.elementor-230 .elementor-element.elementor-element-c5ad410>.elementor-widget-container {
  padding: 0px 240px 0px 240px;
}

.elementor-230 .elementor-element.elementor-element-c5ad410 {
  text-align: center;
  color: var(--e-global-color-astglobalcolor4);
}

.elementor-230 .elementor-element.elementor-element-4710a8c .elementor-button:hover,
.elementor-230 .elementor-element.elementor-element-4710a8c .elementor-button:focus {
  background-color: var(--e-global-color-astglobalcolor5);
  color: var(--e-global-color-astglobalcolor2);
}

.elementor-230 .elementor-element.elementor-element-4710a8c>.elementor-widget-container {
  padding: 8px 0px 0px 0px;
}

.elementor-230 .elementor-element.elementor-element-4710a8c .elementor-button {
  fill: var(--e-global-color-astglobalcolor5);
  color: var(--e-global-color-astglobalcolor5);
  border-style: solid;
  border-color: var(--e-global-color-astglobalcolor5);
}

.elementor-230 .elementor-element.elementor-element-4710a8c .elementor-button:hover svg,
.elementor-230 .elementor-element.elementor-element-4710a8c .elementor-button:focus svg {
  fill: var(--e-global-color-astglobalcolor2);
}

.elementor-230 .elementor-element.elementor-element-dde1c0d {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 80px;
  --padding-bottom: 80px;
  --padding-left: 40px;
  --padding-right: 40px;
}

.elementor-230 .elementor-element.elementor-element-2bd7acc {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 60px 60px;
  --row-gap: 60px;
  --column-gap: 60px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-230 .elementor-element.elementor-element-1f22127d {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-230 .elementor-element.elementor-element-1f22127d>.elementor-widget-container {
  padding: 25px 25px 25px 25px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.3);
}

.elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-1f22127d.elementor-position-right .elementor-image-box-img {
  margin-left: 24px;
}

.elementor-230 .elementor-element.elementor-element-1f22127d.elementor-position-left .elementor-image-box-img {
  margin-right: 24px;
}

.elementor-230 .elementor-element.elementor-element-1f22127d.elementor-position-top .elementor-image-box-img {
  margin-bottom: 24px;
}

.elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-title {
  margin-bottom: 16px;
}

.elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-230 .elementor-element.elementor-element-1f22127d:hover .elementor-image-box-img img {
  opacity: 0.8;
}

.elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab>.elementor-widget-container {
  padding: 25px 25px 25px 25px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.3);
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab.elementor-position-right .elementor-image-box-img {
  margin-left: 24px;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab.elementor-position-left .elementor-image-box-img {
  margin-right: 24px;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab.elementor-position-top .elementor-image-box-img {
  margin-bottom: 24px;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-title {
  margin-bottom: 16px;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab:hover .elementor-image-box-img img {
  opacity: 0.8;
}

.elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-230 .elementor-element.elementor-element-77efaa17 {
  width: var(--container-widget-width, 30%);
  max-width: 30%;
  --container-widget-width: 30%;
  --container-widget-flex-grow: 0;
}

.elementor-230 .elementor-element.elementor-element-77efaa17>.elementor-widget-container {
  padding: 25px 25px 25px 25px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.3);
}

.elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-wrapper {
  text-align: left;
}

.elementor-230 .elementor-element.elementor-element-77efaa17.elementor-position-right .elementor-image-box-img {
  margin-left: 24px;
}

.elementor-230 .elementor-element.elementor-element-77efaa17.elementor-position-left .elementor-image-box-img {
  margin-right: 24px;
}

.elementor-230 .elementor-element.elementor-element-77efaa17.elementor-position-top .elementor-image-box-img {
  margin-bottom: 24px;
}

.elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-title {
  margin-bottom: 16px;
}

.elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 100%;
}

.elementor-230 .elementor-element.elementor-element-77efaa17:hover .elementor-image-box-img img {
  opacity: 0.8;
}

.elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-230 .elementor-element.elementor-element-18182b9 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-230 .elementor-element.elementor-element-d5173d9 {
  --spacer-size: 120px;
}

@media(min-width:768px) {
  .elementor-230 .elementor-element.elementor-element-12b93eb {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-164d7a5 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-7540d89 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-1a6444d {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-509a22c {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-55b8d16 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-ae98d02 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-fa19c8b {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-1e7489a {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-6cf1570 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-e93d6a2 {
    --width: 50%;
  }

  .elementor-230 .elementor-element.elementor-element-2de66d5 {
    --width: 50%;
  }
}

@media(max-width:1024px) {
  .elementor-230 .elementor-element.elementor-element-0f342aa {
    --padding-top: 144px;
    --padding-bottom: 48px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-230 .elementor-element.elementor-element-4106931 {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-230 .elementor-element.elementor-element-545dd08 {
    --gap: 35px 35px;
    --row-gap: 35px;
    --column-gap: 35px;
  }

  .elementor-230 .elementor-element.elementor-element-0a787e3>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-3dd97eb>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-06e6cf3>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-6d25e9e {
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-230 .elementor-element.elementor-element-c6792eb {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 64px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564 .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-aa5e325 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 64px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-4d69580 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 64px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095 .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-9604300 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 64px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4 .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-70ca4c4 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 64px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79 .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-8218990 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-781c548>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-781c548 .elementor-image-box-wrapper {
    text-align: left;
  }

  .elementor-230 .elementor-element.elementor-element-781c548 .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-8bf328d {
    --min-height: 200px;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-230 .elementor-element.elementor-element-8bf328d:not(.elementor-motion-effects-element-type-background),
  .elementor-230 .elementor-element.elementor-element-8bf328d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
  }

  .elementor-230 .elementor-element.elementor-element-c5ad410>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-dde1c0d {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 40px;
    --padding-right: 40px;
  }

  .elementor-230 .elementor-element.elementor-element-2bd7acc {
    --gap: 14px 14px;
    --row-gap: 14px;
    --column-gap: 14px;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d {
    width: var(--container-widget-width, 32%);
    max-width: 32%;
    --container-widget-width: 32%;
    --container-widget-flex-grow: 0;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d>.elementor-widget-container {
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab {
    width: var(--container-widget-width, 32%);
    max-width: 32%;
    --container-widget-width: 32%;
    --container-widget-flex-grow: 0;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab>.elementor-widget-container {
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-title {
    margin-bottom: 8px;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17 {
    width: var(--container-widget-width, 32%);
    max-width: 32%;
    --container-widget-width: 32%;
    --container-widget-flex-grow: 0;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17>.elementor-widget-container {
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-title {
    margin-bottom: 8px;
  }
}

@media(max-width:767px) {
  .elementor-230 .elementor-element.elementor-element-0f342aa {
    --padding-top: 104px;
    --padding-bottom: 48px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-c57c532 {
    --margin-top: 60px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-4106931 {
    --padding-top: 48px;
    --padding-bottom: 48px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-0a787e3 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-0a787e3>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-3dd97eb {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-3dd97eb>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-06e6cf3 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-06e6cf3>.elementor-widget-container {
    padding: 24px 0px 24px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-6d25e9e {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-c6792eb {
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-e8c2564 .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-aa5e325 {
    --flex-direction: column-reverse;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-ba413dd .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-4d69580 {
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-4a6d095 .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-9604300 {
    --flex-direction: column-reverse;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-ce4fda4 .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-70ca4c4 {
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 40px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-5767e79 .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-8218990 {
    --flex-direction: column-reverse;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .elementor-230 .elementor-element.elementor-element-781c548>.elementor-widget-container {
    padding: 30px 0px 10px 0px;
  }

  .elementor-230 .elementor-element.elementor-element-781c548 .elementor-image-box-wrapper {
    text-align: center;
  }

  .elementor-230 .elementor-element.elementor-element-781c548 .elementor-image-box-title {
    margin-bottom: 10px;
  }

  .elementor-230 .elementor-element.elementor-element-8bf328d {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-dde1c0d {
    --padding-top: 64px;
    --padding-bottom: 64px;
    --padding-left: 24px;
    --padding-right: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-1f22127d .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-4f6a10ab .elementor-image-box-img {
    margin-bottom: 24px;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17 {
    width: 100%;
    max-width: 100%;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
  }

  .elementor-230 .elementor-element.elementor-element-77efaa17 .elementor-image-box-img {
    margin-bottom: 24px;
  }
}